@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #d4d4d4;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #c50d10 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #292929;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #c50d10;
}

a:is(:hover, :focus) {
  color: #c50d10;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
  overflow: hidden;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 58vw, 600px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
  border-bottom: 5px solid #ffffff;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    padding: 10px;
    background-color: #fff;
    border-bottom: #c50d10 solid 1px;
  }

  #burgerButton {
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background: #ffffff;
    border: none !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #c50d10;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #fff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 6px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .sticky-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }

  nav.horizontally {
    position: absolute;
    left: 0;
    top: 20px;
    max-width: 1880px;
    width: 100%;
    z-index: 101;
    background-color: rgba(255, 255, 255, 0.85);
    transition: all 0.3s 0s linear;
    right: 0;
    margin: auto;
    border-bottom: solid 4px rgba(255, 192, 0, 0.85);
  }

  .is-sticky nav.horizontally {
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    bottom: unset;
  }

  nav.horizontally .navbar-nav {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffc000;
  background: #292929;
  font-weight: 700;
  text-align: left;
  padding: 12px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 2px solid #ffffff;
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 10px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 19px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  background: #c50d10;
  color: #fff;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #292929;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 20px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -28px;
    margin-left: 10px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 20px;
    left: 0;
    right: 0;
    top: -20px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 9px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }

  nav.horizontally a:is([class*="thirdlevel"]) {
    padding: 9px 25px 9px 35px;
  }
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #1a1a1a;
  color: #ffc000;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------------ search ---------------------------------------------- */

form[id^="search"] {
  min-height: 22px;
  background: rgba(255, 255, 255, 0.5);
  display: inline-block;
  position: relative;
  margin: 10px auto 0 auto;
  width: fit-content;
}

@media (min-width: 992px) {
  form[id^="search"] {
    margin-left: auto;
    margin-right: 0;
  }
}

form[id^="search"] label {
  color: #c50d10;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #afafaf;
}

form [id^="search_input"] {
  color: #292929;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  background: transparent;
  padding: 0;
  border: 0;
  padding-left: 10px;
  padding-right: 30px;
  min-height: 22px;
  width: 100%;
  min-width: 170px;
}

@media (min-width: 1200px) {
  form [id^="search_input"] {
    max-width: 300px;
  }
}

form [id^="search_submit"] {
  width: 25px;
  height: 100%;
  border: none;
  background: url('../img/icon-search.png') center no-repeat;
  padding: 0;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
  background-color: #ffc000;
}

[id^="search_input"]::-ms-input-placeholder {
  color: #292929 !important;
  font-style: normal;
}

[id^="search_input"]::-webkit-input-placeholder {
  color: #292929 !important;
  font-style: normal;
}

[id^="search_input"]::-moz-placeholder {
  opacity: 1;
  font-style: normal;
}

[id^="search_input"]::placeholder {
  color: #292929 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabsRight {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) and (max-width: 991px) {
  #tabsLeft {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {
  #tabsRight {
    align-items: start;
    align-content: start;
  }

  #tabsRight {
    padding-left: clamp(20px, 2vw, 38px);
  }
}

.tab {
  width: 100%;
  max-width: 360px;
  margin: 32px auto 0 auto;
  position: relative;
  padding: 45px 20px 20px 20px;
  background: #ffffff;
  font-size: 0.9375rem;
  border-top: 4px solid #ffc000;
  box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

#tabsRight .tab::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: -32px;
  left: 50%;
  margin-left: -30px;
  border-radius: 50%;
  background: #ffffff url("../img/icon1.png") center no-repeat;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

.tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
  color: #c50d10;
  font-size: 1.625rem;
  margin: 0 0 16px 0;
  text-align: center;
}

.tab .tab_link_title a {
  color: #c50d10;
  font-weight: 700;
}

.tab .tab_link_mandat a {
  color: inherit;
}

.tab .tab_link_mehr {
  font-size: 0;
}

#tab3 a,
.tab .tab_link_mehr a,
#teaser a {
  text-decoration: none;
  padding: 4px 15px 3px 15px;
  display: inline-block;
  font-size: 0.9375rem;
  background: #c50d10;
  color: #fff;
  font-weight: 400;
}

#tab3 a,
#teaser a {
  margin-top: 15px;
}

:is(#tab3, .tab .tab_link_mehr, #teaser) a:is(:hover, :focus) {
  background: #1a1a1a;
  color: #ffc000;
}

.tab .eventclndr-tab {
  margin-bottom: 22px;
}

.tab #clr-events-hide>p:first-child {
  margin-bottom: 15px;
}

.tab .tab_spacer {
  height: 15px;
}

#tabsRight .tabButton a {
  text-decoration: none;
  padding: 10px 35px;
  display: inline-block;
  font-size: 1rem;
  background: #c50d10;
  color: #fff;
  font-weight: 700;
  text-align: center;
  display: block;
}

#tabsRight .tabButton a:is(:hover, :focus) {
  background: #1a1a1a;
  color: #ffc000;
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
  font-size: 1rem;
  display: grid;
  row-gap: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
}

#nw3 .tabHeadline {
  color: #c50d10;
  font-weight: 700;
  font-size: 1.875rem;
  margin-bottom: 0;
}

#nw3 .tab {
  font-size: 1rem;
  margin-bottom: 15px;
}

#nw3 .tab_link_entry {
  position: relative;
  margin-left: 285px;
  min-height: 105px;
  padding: 20px;
  display: grid;
  background: #ffffff;
  border-bottom: none !important;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  border-top: solid 4px #ffc000;
}

#nw3 .tab_link_entries {
  display: grid;
  gap: 15px;
}

@media (min-width: 992px) {
  #nw3 .tab_link_entry {
    padding: 25px;
  }

  #nw3 .tab_link_entries {
    gap: 25px;
  }
}

#nw3 .tab_link_title {
  order: 1;
}

#nw3 .vorschau {
  order: 2;
  opacity: 1;
}

#nw3 .tab_date {
  order: 3;
}

#nw3 .tab_link_mandat a {
  color: #292929;
}

#nw3 .tab_link_title a {
  display: block;
  color: #c50d10;
  font-weight: 700;
  margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
  content: "";
  background: center / cover no-repeat, #e3e3e3;
}

#nw3 .tab_preview_picture {
  background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
  display: block;
  width: 270px;
  height: calc(100% + 4px);
  position: absolute;
  left: -285px;
  top: -4px;
  overflow: hidden;
}

@media (max-width: 767px) {
  #nw3 .tab_link_entry {
    margin-left: 0px;
    padding-top: 185px !important;
  }

  #nw3 .tab_link_entry::after,
  #nw3 .tab_preview_picture {
    display: block;
    width: 100%;
    height: 170px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
  }
}

#nw3 .tab_preview_picture img {
  position: absolute;
  z-index: 2;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

#nw3 .tab_spacer,
#nw3 .tab_link_entry>div:nth-last-child(2) {
  display: none;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr {
  text-align: right;
  color: transparent;
  font-size: 0;
}

#nw3 .tab_link_mehr a {
  text-decoration: none;
  padding: 8px 20px;
  display: inline-block;
  font-size: 1rem;
  background: #c50d10;
  color: #fff;
  font-weight: 400;
}

#nw3 .tab_link_mehr a:hover,
#nw3 .tab_link_mehr a:focus {
  background: #1a1a1a;
  color: #ffc000;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

main {
  padding: 30px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #c50d10;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
  color: #ffffff;
  background: #292929;
  font-size: 0.9375rem;
  border-top: solid 4px #ffc000;
}

footer a,
footer a:is(:hover, :focus) {
  color: #ffc000;
}

footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
  color: #ffffff;
  font-size: 1.375rem;
  margin: 0;
}

#footer {
  padding: 40px 0 40px 0;
}

@media (min-width: 992px) {
  #footer {
    padding: 65px 0 60px 0;
  }
}

#footer>.row {
  row-gap: 30px;
}

:is(.footerTab, .socialTab) a {
  text-decoration: underline;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

@media (min-width: 1200px) {
  .footerTab::after {
    content: "";
    position: absolute;
    background: url(../img/feuerwehrmann.png) no-repeat;
    width: 170px;
    height: 252px;
    bottom: -30px;
    z-index: 0;
    pointer-events: none;
    right: -182px;
    display: block;
  }
}

#innerfooter ul {
  padding: 0;
  line-height: 2;
}

@media (min-width: 992px) {
  #innerfooter ul {
    margin-bottom: -10px;
  }
}

#innerfooter a {
  font-size: 1rem;
  color: #fff;
  line-height: 1.8;
}

#innerfooter a:is(:hover, :focus) {
  color: #ffc000;
}

#innerfooter li::before {
  content: "\0007C";
  color: #ffffff;
  position: relative;
  bottom: 2px;
  margin-right: 4px;
}

.socialTab p {
  display: inline-block;
  padding: 0 5px;
}

.socialTab img {
  max-height: 25px;
  vertical-align: middle;
}

.socialTab a img {
  transition: all 0.3s 0s ease;
}

.socialTab a:is(:focus, :hover) img {
  transform: scale(1.3);
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 18px;
  text-align: right;
  font-size: 0.8125rem;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

#vernetzt :is(b, strong) {
  font-weight: 400;
  color: #ffc000;
}

/* ------------------------------------------- footer2 ------------------------------------------ */

#footer2 {
  padding: 15px 0;
  background: #1a1a1a;
}

#scrollTopBtn {
  position: relative;
  text-decoration: none;
  padding: 4px 15px 3px 15px;
  display: inline-block;
  border-radius: 2px;
  font-size: 0.9375rem;
  color: #ffffff;
  font-weight: 700;
  border: 1px solid rgba(255, 255, 255, 0.15);
}

#scrollTopBtn:is(:hover, :focus) {
  background: #c50d10;
}

#scrollTopBtn::after {
  content: "\00BB";
  position: relative;
  bottom: 1px;
  display: inline-block;
  margin-left: 15px;
  transform: rotate(-90deg);
}

/* ------------------------------------------- contrast ----------------------------------------- */

.contrast_light_font :is(form[id^="search"], #search_input1, #footer2) {
  background-color: #000000 !important;
}

.contrast_dark_font :is(form[id^="search"], #search_input1, #scrollTopBtn) {
  background-color: #ffffff !important;
}

:is(.contrast_light_font, .contrast_dark_font) form [id^="search_submit"] {
  background: #000000 url("../img/lupe-icon.png") center no-repeat !important;
}

:is(.contrast_light_font, .contrast_dark_font) #content,
.contrast_light_font #teaser>.row,
.contrast_light_font #teaser>.row>* {
  background: none !important;
}